local fn = _gn(0xC0A145540254A840)
--- DRAW_TV_CHANNEL
-- @param xPos :
-- @param yPos :
-- @param xScale :
-- @param yScale :
-- @param rotation :
-- @param red :
-- @param green :
-- @param blue :
-- @param alpha :
function Global.DrawTvChannel(xPos, yPos, xScale, yScale, rotation, red, green, blue, alpha)
	return _in2(fn, xPos, yPos, xScale, yScale, rotation, red, green, blue, alpha)
end
